Package com.usatiuk.dhfs.remoteobj

# Interface JDataRemoteDto

All Superinterfaces:
  `Serializable`

All Known Implementing Classes:
  `ChunkData`, `FileDto`, `PeerInfo`

public interface JDataRemoteDto extends Serializable

## Method Summary

Modifier and Type
Method
Description
`default Class<? extends JDataRemote>`
`objClass()`

## Method Details

### objClass

default Class<? extends JDataRemote> objClass()